<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Taller javascript</title>
    <script src="script.js" type="text/javascript"></script>
</head>
<body>
    <div align="center">
        <input type="number"  id="cedula">
        <input type="button" onclick="precionarBoton();">

    </div>
</body>
</html>